/* div principal */
#main {
  background-color: white;
  justify-content: center;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  min-width: 350px;
}

#taula {
  margin-left: auto;
  margin-right: auto;
}

#taula,
th {
  border-collapse: collapse;
  padding: 2px 45px;
  font-size: 20px;
  text-align: center;
  border: none !important;
}

td {
  border-collapse: collapse;
  padding: 2px 4px;
  font-size: 1rem;
  text-align: center;
}

#paginador {
  text-align: center;
}

@media screen and (max-width: 1024px) {
  #taula,
  th {
    padding: 2px 25px;
  }

  td {
    padding: 2px 4px;
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
  #taula,
  th {
    padding: 2px 15px;
    font-size: 16px;
    color: #000000 !important;
  }

  td {
    padding: 2px 4px;
    font-size: 0.85rem;
  }

  .data {
    font-size: 0.85rem;
  }
}

@media screen and (max-width: 480px) {
  #taula,
  th {
    padding: 2px 0px;
    font-size: 16px;
    min-width: 70px;
  }

  #main {
    overflow-x: scroll;
  }

  td {
    padding: 2px 4px;
    font-size: 1rem;
  }
}
